libnvme(2)

NAME
struct nvme_mi_port_smb - SMBus Port Specific Data

SYNOPSIS
struct nvme_mi_port_smb {
__u8 vpd_addr;
__u8 mvpd_freq;
__u8 mme_addr;
__u8 mme_freq;
__u8 nvmebm;
__u8 rsvd13[19];
};

Members

vpd_addr
    Current VPD SMBus/I2C Address

mvpd_freq
    Maximum VPD Access SMBus/I2C Frequency

mme_addr
    Current Management Endpoint SMBus/I2C Address

mme_freq
    Maximum Management Endpoint SMBus/I2C Frequency

nvmebm
    NVMe Basic Management

rsvd13
    Reserved